.alerts table{
    width: auto;
    margin-top:20px;
    margin-bottom: 20px;
    border: 1px solid #dddddd;
}

.alerts table tr th, 
.alerts table tr td {
    border: thin solid #dddddd;
    padding: 15px 10px;
    line-height: 1.4em;
    vertical-align: top;
    text-align:left;
}

.alerts table tr th:last-child, 
.alerts table tr td:last-child {
    /**text-align:center;**/
}

.alerts input[type="submit"] {
    color: #FFF;
    background-color: #000;
    display: inline-block;
    padding: 4px 12px;
    margin-bottom: 1px;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    border: none;
    border-radius: 0px;
    white-space: nowrap;
}

.alerts input[type="submit"]:hover,
.alerts input[type="submit"]:focus{
	background-color: #888;
}


.alerts .update-message{
    background:#999999;
    color:#fff;
    padding: 4px 12px;
    display:inline-block;
    width:auto;
}
.alerts .update-message:after{
    font-family:fontawesome;
    content:'\f14a';
    content:'\f044';
    margin-left:15px;
    font-size:1.3em;
}